/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "date"; ObjectID = "0aW-RJ-EIE"; */
"0aW-RJ-EIE.ibExternalAccessibilityDescription" = "fecha";

/* Class = "NSButtonCell"; title = "At a time"; ObjectID = "5zw-aG-el2"; */
"5zw-aG-el2.title" = "A una hora";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "time"; ObjectID = "Jia-t6-4k8"; */
"Jia-t6-4k8.ibExternalAccessibilityDescription" = "hora";

/* Class = "NSTextFieldCell"; title = "remind me"; ObjectID = "KOs-ln-5vc"; */
"KOs-ln-5vc.title" = "recordarme";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "on a day"; ObjectID = "N1y-gH-32J"; */
"N1y-gH-32J.ibExternalAccessibilityDescription" = "en un día";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to remind on a day"; ObjectID = "N1y-gH-32J"; */
"N1y-gH-32J.ibExternalAccessibilityHelp" = "activar para recordarme un día";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "at a time"; ObjectID = "QQh-2A-5sK"; */
"QQh-2A-5sK.ibExternalAccessibilityDescription" = "a una hora";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to remind at a time"; ObjectID = "QQh-2A-5sK"; */
"QQh-2A-5sK.ibExternalAccessibilityHelp" = "activar para recordarme a una hora";

/* Class = "NSButtonCell"; title = "On a day"; ObjectID = "w6D-g1-zce"; */
"w6D-g1-zce.title" = "En un día";

